---
- 
  #event.yaml
  #Events initially inserted into the system.
  #---
  id: 1
  name: criado
  description:
- 
  id: 2
  name: closed
  description:
- 
  id: 3
  name: re-aberto
  description:
- 
  id: 4
  name: atribuido
  description:
- 
  id: 5
  name: liberto
  description:
- 
  id: 6
  name: transferido
  description:
- 
  id: 7
  name: referido
  description:
- 
  id: 14
  name: atrazado
  description:
- 
  id: 9
  name: modificado
  description:
- 
  id: 10
  name: lido
  description:
- 
  id: 11
  name: erro
  description:
- 
  id: 12
  name: colab
  description:
- 
  id: 13
  name: re-enviado
  description:
- 
  id: 14
  name: deleted
  description:
- 
  id: 15
  name: fundido
  description:
- 
  id: 16
  name: desvinculado
  description:
- 
  id: 17
  name: ligado
  description:
